<?php
include_once("../include/main.inc.php");
check_session('MyCpanel','index.php');
?>
<script type="text/javascript">
function chk_valid_date() {
	if (document.bannerFrm.validFrom.value==0) {
		alert("Please select Validity Period");
		return false;
	}
	if (document.bannerFrm.validTo.value==0) {
		alert("Please select Validity Period");
		return false;
	}
}
</script>
<?php
################ Paging Starts From Here ##################
@extract($_REQUEST);
$start = (intval($start)<0 or $start=="")?0:$start;
$pagesize = intval($pagesize)==0?$pagesize=20:$pagesize;

$heading="Manage Media";
$record_type="Media";
$script_name="manage_media.php";
$table_name="media_tbl";
####################################################

if($id=="add_record" && $_FILES[collar][name]!="") {
	if($_FILES[collar][name]!="") {
		$file_extension=strtolower(getExtension($_FILES[collar][name]));
		if($file_extension!="jpg" && $file_extension!="gif" && $file_extension!="jpeg" && $file_extension!="png") {
			$form_check_alert .="<li>Please upload small image(.jpg,.gif,.png Format Only)</li>";
		}
	}
	if(!strlen($form_check_alert)>0) {
		if($_FILES[collar][name]!="") {
			$img_name="gallery_".date("s");
			$img1=upload_file($img_name,"collar","uploaded-files/gallery");
		}
		
		$sql=db_query("insert into $table_name set gallery_title='$gallery_title', description='$detail', gallery_image='$img1', image_name='$name'");
		$_SESSION[session_message]='New '.$record_type.' has been added successfully';
		header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
		exit;
	}
	else {
		$msg=html_head();
		$msg.=$form_check_alert;
		$msg.=html_foot();
	}
}

if($id=="update_record") {
	if($_FILES[collar][name]!="") {
		$file_extension=strtolower(getExtension($_FILES[collar][name]));
		if($file_extension!="jpg" && $file_extension!="gif" && $file_extension!="jpeg" && $file_extension!="png") {
			$form_check_alert .="<li>Please upload small image(.jpg,.gif,.png Format Only)</li>";
		}
	}
	if(!strlen($form_check_alert)>0) {
		if($_FILES[collar][name]!="") {
			$res1=getResult($table_name," where id='$recordID'");
			$filenm1=SITE_DIR_PATH."/uploaded-files/gallery/".$res1[gallery_image];
			if (file_exists($filenm1)) {
				unlink($filenm1);
			}
			
			$img_name="gallery_".date("s");
			$img1=upload_file($img_name,"collar","uploaded-files/gallery");
			updateTable($table_name," gallery_image='$img1' where id='$recordID'");
		}
	
		$bannerUrl=$bannerUrl;
		updateTable($table_name," gallery_name='$name', description='$detail', gallery_title='$gallery_title' where id='$recordID'");
		$_SESSION[session_message]=$record_type.' has been updated successfully';
		header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
		exit;
	}
	else {
		
		$msg=html_head();
		$msg.=$form_check_alert;
		$msg.=html_foot();
	}	
}

if($id=="delete_record") {
	db_query("delete from $table_name where id='$recordID'");
	$_SESSION[session_message]=$record_type.' has been deleted successfully';
	header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
	exit;
}

admin_header("");
?>
<table width="99%" border="0" align="center" cellpadding="0" cellspacing="0" valign="top">
 <tr>
	<td align="left" width="50%" class="myTitle"><?=$heading;?></td>
	<td align="right">
	 <form name="pgimg_form" action="<?=$PHP_SELF?>" method="post" style="margin:0px;padding:0px;">
	 <table width="98%" border="0" align="center" cellpadding="0" cellspacing="0" valign="top">
	  <tr>
	   <td align="right">Records Per Page:
	    <select name="pagesize" onChange="this.form.submit();">
	     <option value="0">--Select--</option>
	     <?php
	     foreach($_GLOBALS[pgsize_arr] as $val) {
		     if(trim($pagesize)==trim($val)) {
			     echo '<option value="'.$val.'" selected>'.$val.'</option>';
		     }
		     else{
			     echo '<option value="'.$val.'">'.$val.'</option>';
		     }
	     }
	     ?>
	    </select>	    
		 </td>
		</tr>

	 </table>
	 </form>
	</td>
 </tr>
</table>
<hr size="2" width="99%" color="#DA251C">
<?php
$qry1= db_query("select * from $table_name where gallery_image !=''");
$reccnt = NumRows($qry1);
$qry= db_query("select * from $table_name where gallery_image!='' order by id desc limit $start, $pagesize");
echo pageNavigation($reccnt,$pagesize,$start);
print_message();
?>
<table width="99%" border="0" cellpadding="2" cellspacing="2" class="lightBorder">
 <?php
 if($reccnt>0) {
	 ?>
	  <tr height="25" bgcolor="#EAEAEA">
	  <td width="5%" align="center"><strong>S.No.</strong></td>
	  <td width="20%" align="left"><strong>Name</strong></td>
	  <td width="20%" align="left"><strong>Detail</strong></td>
	  <td width="10%" align="center"><strong>Image</strong></td>
	  <td width="10%" align="left"><strong>Options</strong></td>
	  </tr>
	 <?php
	 $sl=$start+1;
	 while($arr=mysql_fetch_array($qry)) {
		 $arr=ms_htmlentities_decode($arr);
		 if($sl%2!=0) {
			 $color="#f9f9f9";
		 }
		 else{
			 $color="#f0f0f0";
		 }
		 ?>		 
		  <tr bgcolor="<?=$color;?>">
		  <td align="center"><?=$sl;?></td>
		  <td align="left"><?=$arr[image_name];?></td>
		  <td align="left"><?=$arr[description];?></td>
		  <td align="center">
		   <?php
		   if($arr[gallery_image]!="") {
			   $filenm=SITE_DIR_PATH."/uploaded-files/gallery/".$arr[gallery_image];
			   if(file_exists($filenm)) {
				   $dimens=GetImageSize($filenm);
				   if($dimens[0]>130) {
					   $dimens[0]=$dimens[0]+50;
					   $dimens[1]=$dimens[1]+80;
				   }
				   else{
					   $dimens[0]=200;
					   $dimens[1]=200;
				   }
				   ?>
				   <a href="javascript:void(0);" onClick="openwin('<?=SITE_ADMIN_URL;?>/popup_new.php?img=gallery/<?=$arr[gallery_image];?>', '<?=$dimens[0];?>', '<?=$dimens[1];?>')" class="linkgray fontbold"><strong>View <?=$record_type;?><strong></a>
				   <?php
			   }
		   }
		   else {
			   ?>
<strong>No Image Uploaded</strong>
			   <?php
		   }
		   ?>
		   </td>
		  <td align="center">&nbsp;<a href="<?=$script_name;?>?id=edit_record&start=<?=$start;?>&pagesize=<?=$pagesize?>&recordID=<?=$arr[id];?>#bot"><img src="<?=SITE_ADMIN_URL?>/images/edit.gif" alt="Edit This <?=$record_type;?>" title="Edit This <?=$record_type;?>" border="0"></a>&nbsp;<a href="<?=$script_name;?>?id=delete_record&start=<?=$start;?>&pagesize=<?=$pagesize?>&recordID=<?=$arr[id];?>" onClick="return confirm('Are you sure to delete this record...');"><img src="<?=SITE_ADMIN_URL?>/images/cancel.gif" alt="Delete This <?=$record_type;?>" border="0"></td>
		 </tr>
		 <?php
		 $sl++;
	 }
 }
 else{
	 ?>
 <tr><td><b>No Record Found........</b></td></tr>
 <?php
 }
 ?>
</table><br />

<form name="bannerFrm" method=post action="" enctype="multipart/form-data" onSubmit="return validate('bannerFrm') && chk_valid_date();">
<table width="99%"  border="1" cellpadding="2" cellspacing="2" class="lightBorder table table-bordered table-hover">
 <?php
 if($_GET[recordID]=="" || $id!="edit_record") {
	 ?>
	 <tr bgcolor="#EAEAEA"><td colspan="2" align="left" height="20"><b><a name="bot">Add New <?=$record_type;?></a></b></td></tr>
	 <?php
 }
 else {
	 ?>
	 <tr bgcolor="#EAEAEA">
	  <td align="left" height="20"><a name="bot"></a><b>Edit <?=$record_type;?></b></td>
	  <td align="right" height="20"><a href="<?=$script_name;?>"><b>Add New <?=$record_type;?></b></a></td>
	 </tr>
	 <?php
 }
 $res=getResult($table_name," where id='$_GET[recordID]'");
 ?>
 <tr>
  <td class="brdrbtm" valign="top"><b>Gallery Image <font color="red">*</font></b></td>
  <td class="brdrbtm" valign="top">
   <?php
   if($res[gallery_image]!="") {
	   ?>
	   <input name="collar" type="file" size="40"  class="button">
	   <?php
	   $banner=SITE_DIR_PATH."/uploaded-files/gallery/".$res[gallery_image];
	   if(file_exists($banner)) {
		   $dimens=GetImageSize($banner);
		   if($dimens[0]>130) {
			   $dimens[0]=$dimens[0]+50;
			   $dimens[1]=$dimens[1]+80;
		   }
		   else{
			   $dimens[0]=200;
			   $dimens[1]=200;
		   }
		   echo "&nbsp;<a href=\"javascript:void(0);\" onClick=\"openwin('".SITE_ADMIN_URL."/popup_new.php?img=gallery/".$res[gallery_image]."', '$dimens[0]', '$dimens[1]')\" class=\"linkgray fontbold\"><b>View Image</b></a>"; 
	   }
   }
   else {
	   ?>
	   <input name="collar" type="file" size="40" class="button1" id="NOBLANK~Please upload image.~DM~">
	   <?php
   }
   ?>
   <br/>
  </td>
 </tr>
 <tr>
  <td class="brdrbtm"><b>Name <font color="red">*</font></b></td>
  <td class="brdrbtm"><input type="text" name="name" size="60" value="<?=$res[image_name];?>" id="NOBLANK~Please enter Person Name.~DM~" /></td>
 </tr> 
 <tr>
  <td class="brdrbtm"><b>Gallery Title <font color="red">*</font></b></td>
  <td class="brdrbtm"><input type="text" name="gallery_title" size="60" value="<?=$res[gallery_title];?>" id="NOBLANK~Please enter Person Name.~DM~" /></td>
 </tr> 
 
 <tr>
  <td class="brdrbtm"><b>Detail <font color="red">*</font></b></td>
  <td class="brdrbtm"><input type="text" name="detail" size="60" value="<?=$res[description];?>" id="NOBLANK~Please enter Person Name.~DM~" /></td>
 </tr> 

  <td class="brdrbtm"></td>
  <td class="brdrbtm">
   <?php
   if($recordID !="") {
	   ?>
	   <input type="submit" name="submit" value="Update <?=$record_type;?>" class="button">
	   <input type="hidden" name="recordID" value="<?=$res[technology_id];?>">
	   <input type="hidden" name="id" value="update_record">
	   <?php	   
   }
   else{
	   ?>
	   <input type="submit" name="submit" value="Add New <?=$record_type;?>" class="button">
	   <input type="hidden" name="id" value="add_record">
	   <?php
   }
   ?>
   <input type="hidden" name="start" value="<?=$start;?>">
   <input type="hidden" name="pagesize" value="<?=$pagesize;?>">
  </td>
 </tr>
</table>
</form>
<script src="jquery.min.js"></script>
<script type="text/javascript">

                    $("#quickCity").change(function(){	

                            var cityid  =  $('#quickCity').val();

                           $.ajax({   

                                url: "ajax99.php", //The url where the server req would we made.

                                async: false,

                                type: "POST", //The type which you want to use: GET/POST

                                data: "cityid="+cityid, //The variables which are going.

                                dataType: "html", //Return data type (what we expect).

                                //This is the function which will be called if ajax call is successful.

                                success: function(data) {

                                    //data is the html of the page where the request is made.

                                    $('#locatity').html(data);

                                }

                            })

                });

        </script>
<iframe width=174 height=189 name="gToday:normal:agenda.js" id="gToday:normal:agenda.js" src="<?=SITE_URL_PATH;?>/js/calendar/themes/Normal/ipopeng.htm" scrolling="no" frameborder="0" style="visibility:visible; z-index:999; position:absolute; top:-500px; left:-500px;">
</iframe>
<?php
admin_footer();
exit;
?><?php
include_once("../include/main.inc.php");
check_session('MyCpanel','index.php');
?>
<script type="text/javascript">
function chk_valid_date() {
	if (document.bannerFrm.validFrom.value==0) {
		alert("Please select Validity Period");
		return false;
	}
	if (document.bannerFrm.validTo.value==0) {
		alert("Please select Validity Period");
		return false;
	}
}
</script>
<?php
################ Paging Starts From Here ##################
@extract($_REQUEST);
$start = (intval($start)<0 or $start=="")?0:$start;
$pagesize = intval($pagesize)==0?$pagesize=20:$pagesize;

$heading="manage Hair Transplant";
$record_type="Hair Transplant";
$script_name="manage_hair_transplant_result.php";
$table_name="transplant_result_tbl";
####################################################

if($id=="add_record" && $_FILES[collar][name]!="") {
	if($_FILES[collar][name]!="") {
		$file_extension=strtolower(getExtension($_FILES[collar][name]));
		if($file_extension!="jpg" && $file_extension!="gif" && $file_extension!="jpeg" && $file_extension!="png") {
			$form_check_alert .="<li>Please upload small image(.jpg,.gif,.png Format Only)</li>";
		}
	}
	if(!strlen($form_check_alert)>0) {
		if($_FILES[collar][name]!="") {
			$img_name="collar_".date("d_m_Y_H_i_s");
			$img1=upload_file($img_name,"collar","uploaded_files/technology_images");
		}
		
		$sql=db_query("insert into $table_name set technology_name='$name', technology_detail='$detail', technology_images='$img1'");
		$_SESSION[session_message]='New '.$record_type.' has been added successfully';
		header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
		exit;
	}
	else {
		$msg=html_head();
		$msg.=$form_check_alert;
		$msg.=html_foot();
	}
}

if($id=="update_record") {
	if($_FILES[collar][name]!="") {
		$file_extension=strtolower(getExtension($_FILES[collar][name]));
		if($file_extension!="jpg" && $file_extension!="gif" && $file_extension!="jpeg" && $file_extension!="png") {
			$form_check_alert .="<li>Please upload small image(.jpg,.gif,.png Format Only)</li>";
		}
	}
	if(!strlen($form_check_alert)>0) {
		if($_FILES[collar][name]!="") {
			$res1=getResult($table_name," where technology_id='$recordID'");
			$filenm1=SITE_DIR_PATH."/uploaded_files/technology_images/".$res1[technology_images];
			if (file_exists($filenm1)) {
				unlink($filenm1);
			}
			
			$img_name="collar_".date("d_m_Y_H_i_s");
			$img1=upload_file($img_name,"collar","uploaded_files/technology_images");
			updateTable($table_name," set technology_name='$name', technology_detail='$detail' where technology_id='$recordID'");
		}
	
		$bannerUrl=$bannerUrl;
		updateTable($table_name," technology_name='$name' technology_detail='$detail',  where technology_id='$recordID'");
		$_SESSION[session_message]=$record_type.' has been updated successfully';
		header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
		exit;
	}
	else {
		
		$msg=html_head();
		$msg.=$form_check_alert;
		$msg.=html_foot();
	}	
}

if($id=="delete_record") {
	db_query("delete from $table_name where technology_id='$recordID'");
	$_SESSION[session_message]=$record_type.' has been deleted successfully';
	header("Location: ".SITE_ADMIN_URL."/".$script_name."?start=".$start."&pagesize=".$pagesize);
	exit;
}

admin_header("");
?>
<table width="99%" border="0" align="center" cellpadding="0" cellspacing="0" valign="top">
 <tr>
	<td align="left" width="50%" class="myTitle"><?=$heading;?></td>
	<td align="right">
	 <form name="pgimg_form" action="<?=$PHP_SELF?>" method="post" style="margin:0px;padding:0px;">
	 <table width="98%" border="0" align="center" cellpadding="0" cellspacing="0" valign="top">
	  <tr>
	   <td align="right">Records Per Page:
	    <select name="pagesize" onChange="this.form.submit();">
	     <option value="0">--Select--</option>
	     <?php
	     foreach($_GLOBALS[pgsize_arr] as $val) {
		     if(trim($pagesize)==trim($val)) {
			     echo '<option value="'.$val.'" selected>'.$val.'</option>';
		     }
		     else{
			     echo '<option value="'.$val.'">'.$val.'</option>';
		     }
	     }
	     ?>
	    </select>	    
		 </td>
		</tr>

	 </table>
	 </form>
	</td>
 </tr>
</table>
<hr size="2" width="99%" color="#DA251C">
<?php
$qry1= db_query("select * from $table_name where technology_images !=''");
$reccnt = NumRows($qry1);
$qry= db_query("select * from $table_name where technology_images!='' order by technology_id desc limit $start, $pagesize");
echo pageNavigation($reccnt,$pagesize,$start);
print_message();
?>
<table width="99%" border="0" cellpadding="2" cellspacing="2" class="lightBorder">
 <?php
 if($reccnt>0) {
	 ?>
	  <tr height="25" bgcolor="#EAEAEA">
	  <td width="5%" align="center"><strong>S.No.</strong></td>
	  <td width="20%" align="left"><strong>Name</strong></td>
	   <td width="20%" align="left"><strong>Detail</strong></td>
	  <td width="10%" align="center"><strong>Image</strong></td>
	  <td width="10%" align="left"><strong>Options</strong></td>
	  </tr>
	 <?php
	 $sl=$start+1;
	 while($arr=mysql_fetch_array($qry)) {
		 $arr=ms_htmlentities_decode($arr);
		 if($sl%2!=0) {
			 $color="#f9f9f9";
		 }
		 else{
			 $color="#f0f0f0";
		 }
		 ?>		 
		  <tr bgcolor="<?=$color;?>">
		  <td align="center"><?=$sl;?></td>
		  <td align="left"><?=$arr[technology_name];?></td>
		  <td align="left"><?=$arr[technology_detail];?></td>
		  <td align="center">
		   <?php
		   if($arr[technology_images]!="") {
			   $filenm=SITE_DIR_PATH."/uploaded_files/technology_images/".$arr[technology_images];
			   if(file_exists($filenm)) {
				   $dimens=GetImageSize($filenm);
				   if($dimens[0]>130) {
					   $dimens[0]=$dimens[0]+50;
					   $dimens[1]=$dimens[1]+80;
				   }
				   else{
					   $dimens[0]=200;
					   $dimens[1]=200;
				   }
				   ?>
				   <a href="javascript:void(0);" onClick="openwin('<?=SITE_ADMIN_URL;?>/popup.php?img=technology_images/<?=$arr[technology_images];?>', '<?=$dimens[0];?>', '<?=$dimens[1];?>')" class="linkgray fontbold"><strong>View <?=$record_type;?><strong></a>
				   <?php
			   }
		   }
		   else {
			   ?>
<strong>No Image Uploaded</strong>
			   <?php
		   }
		   ?>
		   </td>
		  <td align="center">&nbsp;<a href="<?=$script_name;?>?id=edit_record&start=<?=$start;?>&pagesize=<?=$pagesize?>&recordID=<?=$arr[technology_id];?>#bot"><img src="<?=SITE_ADMIN_URL?>/images/edit.gif" alt="Edit This <?=$record_type;?>" title="Edit This <?=$record_type;?>" border="0"></a>&nbsp;<a href="<?=$script_name;?>?id=delete_record&start=<?=$start;?>&pagesize=<?=$pagesize?>&recordID=<?=$arr[technology_id];?>" onClick="return confirm('Are you sure to delete this record...');"><img src="<?=SITE_ADMIN_URL?>/images/cancel.gif" alt="Delete This <?=$record_type;?>" border="0"></td>
		 </tr>
		 <?php
		 $sl++;
	 }
 }
 else{
	 ?>
 <tr><td><b>No Record Found........</b></td></tr>
 <?php
 }
 ?>
</table><br />

<form name="bannerFrm" method=post action="" enctype="multipart/form-data" onSubmit="return validate('bannerFrm') && chk_valid_date();">
<table width="99%"  border="1" cellpadding="2" cellspacing="2" class="lightBorder">
 <?php
 if($_GET[recordID]=="" || $id!="edit_record") {
	 ?>
	 <tr bgcolor="#EAEAEA"><td colspan="2" align="left" height="20"><b><a name="bot">Add New <?=$record_type;?></a></b></td></tr>
	 <?php
 }
 else {
	 ?>
	 <tr bgcolor="#EAEAEA">
	  <td align="left" height="20"><a name="bot"></a><b>Edit <?=$record_type;?></b></td>
	  <td align="right" height="20"><a href="<?=$script_name;?>"><b>Add New <?=$record_type;?></b></a></td>
	 </tr>
	 <?php
 }
 $res=getResult($table_name," where technology_id='$_GET[recordID]'");
 ?>
 <tr>
  <td class="brdrbtm" valign="top"><b>Gallery Image <font color="red">*</font></b></td>
  <td class="brdrbtm" valign="top">
   <?php
   if($res[technology_images]!="") {
	   ?>
	   <input name="collar" type="file" size="40"  class="button">
	   <?php
	   $banner=SITE_DIR_PATH."/uploaded_files/technology_images/".$res[technology_images];
	   if(file_exists($banner)) {
		   $dimens=GetImageSize($banner);
		   if($dimens[0]>130) {
			   $dimens[0]=$dimens[0]+50;
			   $dimens[1]=$dimens[1]+80;
		   }
		   else{
			   $dimens[0]=200;
			   $dimens[1]=200;
		   }
		   echo "&nbsp;<a href=\"javascript:void(0);\" onClick=\"openwin('".SITE_ADMIN_URL."/popup.php?img=technology_images/".$res[technology_images]."', '$dimens[0]', '$dimens[1]')\" class=\"linkgray fontbold\"><b>View Image</b></a>"; 
	   }
   }
   else {
	   ?>
	   <input name="collar" type="file" size="40" class="button" id="NOBLANK~Please upload image.~DM~">
	   <?php
   }
   ?>
   <br/>
  </td>
 </tr>
 <tr>
  <td class="brdrbtm"><b>Name <font color="red">*</font></b></td>
  <td class="brdrbtm"><input type="text" name="name" size="60" value="<?=$res[technology_name];?>" id="NOBLANK~Please enter Person Name.~DM~" /></td>
 </tr> 
 <tr>
  <td class="brdrbtm"><b>Detail <font color="red">*</font></b></td>
  <td class="brdrbtm"><input type="text" name="detail" size="60" value="<?=$res[technology_detail];?>" id="NOBLANK~Please enter Person Name.~DM~" /></td>
 </tr> 

  <td class="brdrbtm"></td>
  <td class="brdrbtm">
   <?php
   if($recordID !="") {
	   ?>
	   <input type="submit" name="submit" value="Update <?=$record_type;?>" class="button">
	   <input type="hidden" name="recordID" value="<?=$res[technology_id];?>">
	   <input type="hidden" name="id" value="update_record">
	   <?php	   
   }
   else{
	   ?>
	   <input type="submit" name="submit" value="Add New <?=$record_type;?>" class="button">
	   <input type="hidden" name="id" value="add_record">
	   <?php
   }
   ?>
   <input type="hidden" name="start" value="<?=$start;?>">
   <input type="hidden" name="pagesize" value="<?=$pagesize;?>">
  </td>
 </tr>
</table>
</form>
<script src="jquery.min.js"></script>
<script type="text/javascript">

                    $("#quickCity").change(function(){	

                            var cityid  =  $('#quickCity').val();

                           $.ajax({   

                                url: "ajax99.php", //The url where the server req would we made.

                                async: false,

                                type: "POST", //The type which you want to use: GET/POST

                                data: "cityid="+cityid, //The variables which are going.

                                dataType: "html", //Return data type (what we expect).

                                //This is the function which will be called if ajax call is successful.

                                success: function(data) {

                                    //data is the html of the page where the request is made.

                                    $('#locatity').html(data);

                                }

                            })

                });

        </script>
<iframe width=174 height=189 name="gToday:normal:agenda.js" id="gToday:normal:agenda.js" src="<?=SITE_URL_PATH;?>/js/calendar/themes/Normal/ipopeng.htm" scrolling="no" frameborder="0" style="visibility:visible; z-index:999; position:absolute; top:-500px; left:-500px;">
</iframe>
<?php
admin_footer();
exit;
?>